## ros-galactic-swri-image-util 3.5.1

=== debian/changelog ===
ros-galactic-swri-image-util (3.5.1-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 29 Nov 2022 06:00:00 -0000

ros-galactic-swri-image-util (3.5.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 11 Oct 2022 05:00:00 -0000

ros-galactic-swri-image-util (3.4.2-1focal) focal; urgency=high

  * Add Humble Support (#691 <https://github.com/swri-robotics/marti_common/issues/691>)
    * Adding Humble support based on @shrijitsingh99 PR in https://github.com/swri-robotics/marti_common/pull/685
  * Switch to C API (#689 <https://github.com/swri-robotics/marti_common/issues/689>)
    * Switch to GEOS C API from C++ API
  * Contributors: David Anthony, Shrijit Singh

 -- P. J. Reed <preed@swri.org>  Mon, 10 Oct 2022 05:00:00 -0000

ros-galactic-swri-image-util (3.3.2-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 24 Nov 2020 06:00:00 -0000

ros-galactic-swri-image-util (3.3.1-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 19 Aug 2020 05:00:00 -0000

ros-galactic-swri-image-util (3.3.0-1focal) focal; urgency=high

  * Add GitHub Actions for CI (ROS2) (#586 <https://github.com/swri-robotics/marti_common/issues/586>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Wed, 15 Jul 2020 05:00:00 -0000

ros-galactic-swri-image-util (3.2.1-1focal) focal; urgency=high

  * ROS Foxy support (#582 <https://github.com/swri-robotics/marti_common/issues/582>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Wed, 10 Jun 2020 05:00:00 -0000

ros-galactic-swri-image-util (3.2.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 13 May 2020 05:00:00 -0000

ros-galactic-swri-image-util (3.1.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 30 Mar 2020 05:00:00 -0000

ros-galactic-swri-image-util (3.0.5-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 10 Mar 2020 05:00:00 -0000

ros-galactic-swri-image-util (3.0.4-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 05 Mar 2020 06:00:00 -0000

ros-galactic-swri-image-util (3.0.3-1focal) focal; urgency=high

  * Fix dependencies for swri_image_util (#556 <https://github.com/pjreed/marti_common/issues/556>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Mon, 11 Nov 2019 06:00:00 -0000

ros-galactic-swri-image-util (3.0.2-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 11 Nov 2019 06:00:00 -0000

ros-galactic-swri-image-util (3.0.1-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 11 Nov 2019 06:00:00 -0000

ros-galactic-swri-image-util (3.0.0-1focal) focal; urgency=high

  * ROS2 Dashing conversion (#549 <https://github.com/pjreed/marti_common/issues/549>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Fri, 08 Nov 2019 06:00:00 -0000

ros-galactic-swri-image-util (2.10.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 04 Sep 2019 05:00:00 -0000

ros-galactic-swri-image-util (2.9.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 23 May 2019 05:00:00 -0000

ros-galactic-swri-image-util (2.8.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 06 Feb 2019 06:00:00 -0000

ros-galactic-swri-image-util (2.7.3-1focal) focal; urgency=high

  * Fixes for image normalization. (#536 <https://github.com/swri-robotics/marti_common/issues/536>)
  * Contributors: Marc Alban

 -- P. J. Reed <preed@swri.org>  Thu, 03 Jan 2019 06:00:00 -0000

ros-galactic-swri-image-util (2.7.2-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 20 Dec 2018 06:00:00 -0000

ros-galactic-swri-image-util (2.7.1-1focal) focal; urgency=high

  * Fix masked image normalization. (#531 <https://github.com/swri-robotics/marti_common/issues/531>)
  * Contributors: Marc Alban

 -- P. J. Reed <preed@swri.org>  Fri, 14 Dec 2018 06:00:00 -0000

ros-galactic-swri-image-util (2.7.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 04 Dec 2018 06:00:00 -0000

ros-galactic-swri-image-util (2.6.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Sat, 03 Nov 2018 05:00:00 -0000

ros-galactic-swri-image-util (2.5.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 12 Oct 2018 05:00:00 -0000

ros-galactic-swri-image-util (2.4.0-1focal) focal; urgency=high

  * Add function to blend two images with alpha channels. (#522 <https://github.com/swri-robotics/marti_common/issues/522>)
  * Contributors: Marc Alban

 -- P. J. Reed <preed@swri.org>  Tue, 09 Oct 2018 05:00:00 -0000

ros-galactic-swri-image-util (2.3.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 25 May 2018 05:00:00 -0000

ros-galactic-swri-image-util (2.2.1-1focal) focal; urgency=high

  * Initialize image before drawing on it. (#512 <https://github.com/swri-robotics/marti_common/issues/512>)
  * Contributors: Marc Alban

 -- P. J. Reed <preed@swri.org>  Fri, 11 May 2018 05:00:00 -0000

ros-galactic-swri-image-util (2.2.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 12 Feb 2018 06:00:00 -0000

ros-galactic-swri-image-util (2.1.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 26 Jan 2018 06:00:00 -0000

ros-galactic-swri-image-util (2.0.0-1focal) focal; urgency=high

  * Add nodelet for drawing a polygon on an image. (#500 <https://github.com/swri-robotics/marti_common/issues/500>)
  * update to use non deprecated pluginlib macro (#493 <https://github.com/swri-robotics/marti_common/issues/493>)
  * Implement simple image file publisher. (#488 <https://github.com/swri-robotics/marti_common/issues/488>)
  * Contributors: Marc Alban, Mikael Arguedas

 -- P. J. Reed <preed@swri.org>  Mon, 18 Dec 2017 06:00:00 -0000

ros-galactic-swri-image-util (1.2.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 13 Oct 2017 05:00:00 -0000

ros-galactic-swri-image-util (1.1.0-1focal) focal; urgency=high


